{
    "advMode.mode.auto": "§fKordav§r",
    "advMode.mode.autoexec.bat": "§cAlati aktiivne§r",
    "advMode.mode.conditional": "§aTingimuslik§r",
    "advMode.mode.redstone": "§6Pulseeriv§r",
    "advMode.mode.redstoneTriggered": "§4Vajab redstone'i§r",
    "advMode.mode.sequence": "§eKetistav§r",
    "advMode.mode.unconditional": "§2Tingimusteta§r",
    "container.barrel": "§7T\u00fcnn§r",
    "container.beacon": "§7Majakas§r",
    "container.blast_furnace": "§7K\u00f5rgahi§r",
    "container.brewing": "§7Pruulimisalus§r",
    "container.cartography_table": "§7Kartograafialaud§r",
    "container.chest": "§7Kirst§r",
    "container.chestDouble": "§7Suur kirst§r",
    "container.crafting": "§7Meisterdamine§r",
    "container.dispenser": "§7Jaotur§r",
    "container.dropper": "§7Heitja§r",
    "container.enchant": "§7Loitsi§r",
    "container.enderchest": "§7Enderikirst§r",
    "container.furnace": "§7Ahi§r",
    "container.grindstone_title": "§7Paranda ja eemalda loitsud§r",
    "container.hopper": "§7Esemep\u00fc\u00fcdja§r",
    "container.inventory": "§7Seljakott§r",
    "container.loom": "§7Kangasteljed§r",
    "container.repair": "§7Paranda ja nimeta§r",
    "container.shulkerBox": "§7\u0160ulkerikast§r",
    "container.smoker": "§7Suitsuahi§r",
    "container.stonecutter": "§7Kivil\u00f5ikur§r",
    "container.upgrade": "§7T\u00e4ienda varustust§r",
    "entity.minecraft.chest_minecart": "§7Kirstuga kaevandusk\u00e4ru§r",
    "entity.minecraft.donkey": "§7Eesel§r",
    "entity.minecraft.furnace_minecart": "§7Ahjuga kaevandusk\u00e4ru§r",
    "entity.minecraft.hopper_minecart": "§7P\u00fc\u00fcdjaga kaevandusk\u00e4ru§r",
    "entity.minecraft.horse": "§7Hobune§r",
    "entity.minecraft.llama": "§7Laama§r",
    "entity.minecraft.skeleton_horse": "§7Luukerehobune§r",
    "entity.minecraft.trader_llama": "§7Kaupleja laama§r",
    "entity.minecraft.villager": "§7K\u00fclaelanik§r",
    "entity.minecraft.villager.armorer": "§7R\u00fc\u00fcmeister§r",
    "entity.minecraft.villager.butcher": "§7Lihunik§r",
    "entity.minecraft.villager.cartographer": "§7Kartograaf§r",
    "entity.minecraft.villager.cleric": "§7Vaimulik§r",
    "entity.minecraft.villager.farmer": "§7Talunik§r",
    "entity.minecraft.villager.fisherman": "§7Kalamees§r",
    "entity.minecraft.villager.fletcher": "§7Noolemeister§r",
    "entity.minecraft.villager.leatherworker": "§7Nahat\u00f6\u00f6tleja§r",
    "entity.minecraft.villager.librarian": "§7Raamatukoguhoidja§r",
    "entity.minecraft.villager.mason": "§7M\u00fc\u00fcrsepp§r",
    "entity.minecraft.villager.nitwit": "§7Vusserdaja§r",
    "entity.minecraft.villager.none": "§7K\u00fclaelanik§r",
    "entity.minecraft.villager.shepherd": "§7Karjane§r",
    "entity.minecraft.villager.toolsmith": "§7T\u00f6\u00f6riistasepp§r",
    "entity.minecraft.villager.weaponsmith": "§7Relvasepp§r",
    "entity.minecraft.wandering_trader": "§7Uitav kaupleja§r",
    "entity.minecraft.zombie_horse": "§7Zombihobune§r",
    "gameMode.adventure": "§3Seiklusre\u017eiim§r",
    "gameMode.creative": "§6Loomingure\u017eiim§r",
    "gameMode.hardcore": "§4Halastamatu re\u017eiim§r",
    "gameMode.spectator": "§1Vaatlusre\u017eiim§r",
    "gameMode.survival": "§2Elluj\u00e4\u00e4misre\u017eiim§r",
    "inventory.binSlot": "§7H\u00e4vita ese§r",
    "itemGroup.brewing": "§7Pruulimine§r",
    "itemGroup.buildingBlocks": "§7Ehitusplokid§r",
    "itemGroup.combat": "§7V\u00f5itlemine§r",
    "itemGroup.decorations": "§7Kaunistusplokid§r",
    "itemGroup.food": "§7Toiduv\u00e4rgid§r",
    "itemGroup.hotbar": "§7Salvestatud plokiribad§r",
    "itemGroup.inventory": "§7Elluj\u00e4\u00e4mise seljakott§r",
    "itemGroup.materials": "§7Materjalid§r",
    "itemGroup.misc": "§7Varia§r",
    "itemGroup.redstone": "§7Redstone§r",
    "itemGroup.search": "§7Otsi esemeid§r",
    "itemGroup.tools": "§7T\u00f6\u00f6riistad§r",
    "itemGroup.transportation": "§7Transport§r",
    "merchant.trades": "§7Kaubad§r",
    "options.difficulty.easy": "§2kerge§r",
    "options.difficulty.hard": "§4raske§r",
    "options.difficulty.hardcore": "§4halastamatu§r",
    "options.difficulty.normal": "§fkeskmine§r",
    "options.difficulty.peaceful": "§3rahulik§r",
    "options.sensitivity.max": "§5H\u00dcPERKIIRUS§r",
    "options.sensitivity.min": "§7*haigutus*§r",
    "selectWorld.cheats": "§5sohitegemine§r",
    "selectWorld.gameMode.adventure": "§3seiklemine§r",
    "selectWorld.gameMode.creative": "§6loominguline§r",
    "selectWorld.gameMode.hardcore": "§4halastamatu§r",
    "selectWorld.gameMode.spectator": "§1vaatlemine§r",
    "selectWorld.gameMode.survival": "§2elluj\u00e4\u00e4mine§r",
    "selectWorld.hardcoreMode": "§4Halastamatu:§r",
    "selectWorld.version": "§7versioon:§r"
}
